<script setup>

import Navbar from "@/Components/Navbar.vue";
import Sidebar from "@/Components/Sidebar.vue";
import Sweetalert from "@/Components/Sweetalert.vue";



</script>

<template>
       
    <Navbar />
<Sidebar />
<Sweetalert/>

    <div class="main-content">
        <div class="page-content">
            <div class="container-fluid">
                <slot />
            </div>
        </div>
       

        <footer class="footer">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-sm-6">
                        <div class="text-sm-end d-none d-sm-block">
                            Design & Develop by Themesbrand
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    
    
       
    </div>
 
</template>
